.new-pricing-container {
    background-color: #f7f7f7;
    padding: 40px 0;
    margin: 20px auto;
    max-width: 1200px;
}

.horizontal-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: #38f3f3;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease;
    margin-bottom: 20px;
}

.horizontal-box>* {
    /* margin: 0 10px; */
    margin-left: 10px;
}


.horizontal-box:hover {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

.card-title {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.card-body h2 {
    font-size: 2.5rem;
    color: #333;
    font-weight: bold;
}

.card-body h4 {
    font-size: 1.5rem;
    color: #666;
}

.old-price {
    font-size: 1.5rem;
    text-decoration: line-through;
    color: #999;
}

.discount-offer {
    font-size: 1.5rem;
    color: #e74c3c;
    font-weight: bold;
}

.offer-text {
    color: #e74c3c;
}

.validity-period {
    color: #e74c3c;
}

.buy-now-btn {
    background-color: #333;
    color: #fff;
    padding: 12px 24px;
    border-radius: 70px;
    font-size: 1.2rem;
    transition: background-color 0.3s ease;
    text-decoration: none;
    margin-top: 10px;
    margin-left: 10px;
    display: block;
}

.buy-now-btn:hover {
    background-color: #fff;
    border: 2px solid #000;
}

@media (max-width: 767px) {
    .horizontal-box {
        flex-direction: column;
        align-items: flex-start;
    }

    .card-body h2 {
        font-size: 2rem;
    }

    .buy-now-btn {
        width: 100%;
        margin-top: 15px;
    }
}

.error-page-area {
    background-color: #f4f4f4;
    padding: 60px 0;
    text-align: center;
    margin-top: 30px;
}

.error-page-area .btn {
    margin: 10px 0;
}

.error-page-area h2 {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.data {
    width: 80%;
}

.data-column {
    width: 12%;
}

.price-data {
    width: 20%;
}

.price-data h2 {
    margin-bottom: 0px !important;
}

.card-link-wrapper {
    text-decoration: none;
    color: inherit;
    display: block;
}

.card-link-wrapper:hover {
    text-decoration: none;
}